/* REVIEW GALLERY */

.ipAdminWidget-IpReviewGallery .ipaUpload {
    clear: both;
}
.ipAdminWidget-IpReviewGallery .ipaImageTemplate {
    float: left;
    margin: 0 7px 7px 0;
}
.ipAdminWidget-IpReviewGallery .ipaBody .ipaButton {
    background-color: #000;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    padding: 2px 4px;
}
.ipAdminWidget-IpReviewGallery .ipaBody .ipaImageMove {
    cursor: move;
}
.ipAdminWidget-IpReviewGallery .ipaImageTitle {
    width: 136px;
}

/* REVIEW GALLERY END */

.smallslidepanel { width: 570px; padding: 0; margin: 0 auto; }
.smallslidepanel li { float: left; width: 108px; overflow: hidden; position: relative; list-style: none; }
.smallslidepanel .prev-arrow { margin: 15px 0 0 0; position: absolute; }
.smallslidepanel .next-arrow { margin: 15px 0 0 565px; position: absolute; }

.smallslidepanel ul,.smallslidepanel img { display: block; }
.smallslide img { width: 94px; height: 70px; }
.smallslide .active { border: 3px solid #ec1920; }

.smallslide ul { width:9999px; }

#thumbs {
	width: 545px;
	float: left;
	overflow: hidden;
	position: relative;
	margin-left: 20px;
	margin-top: 16px;
}

.fl { float:left !important }
.fr { float:right !important }